Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 23:32:05 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Thanks           03:18 AM, 10th Feb                   Mohammad                   Hi,thank you for contacting us. I'm Shafeeque .  How may I help you?           03:27 AM, 10th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:29 AM, 10th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:31 AM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079622